body {
  margin: 0;
  padding: 0;
}
th,
td {
  text-align: left;
  vertical-align: top;
}
h1,
h2,
h3,
h4,
h5,
p,
ul,
ol {
  margin-top: 0;
  margin-bottom: 20px;
}
fieldset,
blockquote {
  margin: 0;
  padding: 0;
  border: 0;
}
img {
  max-width: 100%;
  height: auto;
  border: 0;
}
table img {
  max-width: 1200px;
}
form .field,
form .Actions,
form .errors {
  margin-bottom: 20px;
}
form label {
  display: block;
}
form label.right {
  display: inline;
}
.accessibility {
  position: absolute;
  display: block;
  overflow: hidden;
  text-indent: -999px;
}
.clear:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clear {
  display: inline-block;
}
/* \*/
.clear {
  display: block;
}
/* */
@media all {
  body,
  th,
  td,
  input,
  textarea,
  select,
  blockquote {
    font-family: 'roboto', Arial, sans-serif;
    font-size: 17px;
    line-height: 1.5;
    font-weight: 300;
    -webkit-font-smoothing: antialiased;
  }
  h1 {
    font-size: 65px;
    line-height: 70px;
    font-weight: 300;
    font-family: 'futura-pt', Arial, sans-serif;
  }
  h2 {
    font-size: 42px;
    line-height: 47px;
    font-weight: 300;
  }
  h3 {
    font-size: 25px;
    font-weight: 300;
  }
  h4 {
    font-size: 20px;
    line-height: 25px;
    font-weight: 500;
  }
  h5 {
    font-size: 17px;
    line-height: 22px;
    font-weight: 500;
  }
  a {
    color: #026887;
    text-decoration: none;
  }
  a:hover {
    color: #cc4800;
  }
  img.left {
    float: left;
    margin: 0 20px 20px 0;
  }
  img.right {
    float: right;
    margin: 0 0 20px 20px;
  }
}
@media screen {
  body {
    color: #4c4c4c;
  }
  h2 {
    color: #304047;
  }
  h3 {
    color: #121212;
  }
}
@media screen {
  .container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 50px;
  }
  .container .row.thin {
    max-width: 1090px;
    margin: 0 auto;
  }
  .container .row:after {
    content: "";
    display: table;
    clear: both;
  }
  .container .col,
  .container .cols {
    float: left;
    margin-left: 4%;
    min-height: 1px;
  }
  .container .col.alpha,
  .container .cols.alpha {
    margin-left: 0;
  }
  .container .col.pull-right,
  .container .cols.pull-right {
    float: right;
  }
  .container .col.one,
  .container .cols.one {
    width: 4.66666667%;
  }
  .container .col.two,
  .container .cols.two {
    width: 13.33333333%;
  }
  .container .col.three,
  .container .cols.three {
    width: 22%;
  }
  .container .col.four,
  .container .cols.four {
    width: 30.66666667%;
  }
  .container .col.five,
  .container .cols.five {
    width: 39.33333333%;
  }
  .container .col.six,
  .container .cols.six {
    width: 48%;
  }
  .container .col.seven,
  .container .cols.seven {
    width: 56.66666667%;
  }
  .container .col.eight,
  .container .cols.eight {
    width: 65.33333333%;
  }
  .container .col.nine,
  .container .cols.nine {
    width: 74%;
  }
  .container .col.ten,
  .container .cols.ten {
    width: 82.66666667%;
  }
  .container .col.eleven,
  .container .cols.eleven {
    width: 91.33333333%;
  }
  .container .col.twelve,
  .container .cols.twelve {
    width: 100%;
  }
}
@media screen and (min-width: 1191px) {
  .widescreen-hidden {
    display: none;
  }
  .container .col.alpha-widescreen,
  .container .cols.alpha-widescreen {
    margin-left: 0;
  }
  .container .col.zero-widescreen,
  .container .cols.zero-widescreen {
    display: none;
  }
  .container .col.one-widescreen,
  .container .cols.one-widescreen {
    width: 4.66666667%;
  }
  .container .col.two-widescreen,
  .container .cols.two-widescreen {
    width: 13.33333333%;
  }
  .container .col.three-widescreen,
  .container .cols.three-widescreen {
    width: 22%;
  }
  .container .col.four-widescreen,
  .container .cols.four-widescreen {
    width: 30.66666667%;
  }
  .container .col.five-widescreen,
  .container .cols.five-widescreen {
    width: 39.33333333%;
  }
  .container .col.six-widescreen,
  .container .cols.six-widescreen {
    width: 48%;
  }
  .container .col.seven-widescreen,
  .container .cols.seven-widescreen {
    width: 56.66666667%;
  }
  .container .col.eight-widescreen,
  .container .cols.eight-widescreen {
    width: 65.33333333%;
  }
  .container .col.nine-widescreen,
  .container .cols.nine-widescreen {
    width: 74%;
  }
  .container .col.ten-widescreen,
  .container .cols.ten-widescreen {
    width: 82.66666667%;
  }
  .container .col.eleven-widescreen,
  .container .cols.eleven-widescreen {
    width: 91.33333333%;
  }
  .container .col.twelve-widescreen,
  .container .cols.twelve-widescreen {
    width: 100%;
  }
}
@media screen and (max-width: 1190px) and (min-width: 1121px) {
  .widescreen-hidden {
    display: block;
  }
  .desktop-hidden {
    display: none;
  }
  .container .col.alpha-desktop,
  .container .cols.alpha-desktop {
    margin-left: 0;
  }
  .container .col.zero-desktop,
  .container .cols.zero-desktop {
    display: none;
  }
  .container .col.one-desktop,
  .container .cols.one-desktop {
    width: 4.66666667%;
  }
  .container .col.two-desktop,
  .container .cols.two-desktop {
    width: 13.33333333%;
  }
  .container .col.three-desktop,
  .container .cols.three-desktop {
    width: 22%;
  }
  .container .col.four-desktop,
  .container .cols.four-desktop {
    width: 30.66666667%;
  }
  .container .col.five-desktop,
  .container .cols.five-desktop {
    width: 39.33333333%;
  }
  .container .col.six-desktop,
  .container .cols.six-desktop {
    width: 48%;
  }
  .container .col.seven-desktop,
  .container .cols.seven-desktop {
    width: 56.66666667%;
  }
  .container .col.eight-desktop,
  .container .cols.eight-desktop {
    width: 65.33333333%;
  }
  .container .col.nine-desktop,
  .container .cols.nine-desktop {
    width: 74%;
  }
  .container .col.ten-desktop,
  .container .cols.ten-desktop {
    width: 82.66666667%;
  }
  .container .col.eleven-desktop,
  .container .cols.eleven-desktop {
    width: 91.33333333%;
  }
  .container .col.twelve-desktop,
  .container .cols.twelve-desktop {
    width: 100%;
  }
}
@media screen and (max-width: 1120px) and (min-width: 768px) {
  .widescreen-hidden {
    display: block;
  }
  .tablet-hidden {
    display: none;
  }
  .container .col.alpha-tablet,
  .container .cols.alpha-tablet {
    margin-left: 0;
  }
  .container .col.zero-tablet,
  .container .cols.zero-tablet {
    min-height: 0;
  }
  .container .col.one-tablet,
  .container .cols.one-tablet {
    width: 4.66666667%;
  }
  .container .col.two-tablet,
  .container .cols.two-tablet {
    width: 13.33333333%;
  }
  .container .col.three-tablet,
  .container .cols.three-tablet {
    width: 22%;
  }
  .container .col.four-tablet,
  .container .cols.four-tablet {
    width: 30.66666667%;
  }
  .container .col.five-tablet,
  .container .cols.five-tablet {
    width: 39.33333333%;
  }
  .container .col.six-tablet,
  .container .cols.six-tablet {
    width: 48%;
  }
  .container .col.seven-tablet,
  .container .cols.seven-tablet {
    width: 56.66666667%;
  }
  .container .col.eight-tablet,
  .container .cols.eight-tablet {
    width: 65.33333333%;
  }
  .container .col.nine-tablet,
  .container .cols.nine-tablet {
    width: 74%;
  }
  .container .col.ten-tablet,
  .container .cols.ten-tablet {
    width: 82.66666667%;
  }
  .container .col.eleven-tablet,
  .container .cols.eleven-tablet {
    width: 91.33333333%;
  }
  .container .col.twelve-tablet,
  .container .cols.twelve-tablet {
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  .widescreen-hidden {
    display: block;
  }
  .mobile-hidden {
    display: none;
  }
  .container {
    padding: 0 20px;
  }
  .container .col,
  .container .cols {
    float: none;
    margin-left: 0;
    min-height: 0;
  }
  .container .col.pull-right,
  .container .cols.pull-right {
    float: none;
  }
  .container .col.one,
  .container .cols.one,
  .container .col.two,
  .container .cols.two,
  .container .col.three,
  .container .cols.three,
  .container .col.four,
  .container .cols.four,
  .container .col.five,
  .container .cols.five,
  .container .col.six,
  .container .cols.six,
  .container .col.seven,
  .container .cols.seven,
  .container .col.eight,
  .container .cols.eight,
  .container .col.nine,
  .container .cols.nine,
  .container .col.ten,
  .container .cols.ten,
  .container .col.eleven,
  .container .cols.eleven,
  .container .col.twelve,
  .container .cols.twelve {
    width: auto;
  }
}
@media screen {
  html {
    background: white;
  }
  body {
    background: white;
  }
  li {
    margin-bottom: 10px;
  }
  .centred {
    text-align: center;
  }
  .footer-line {
    min-width: 100%;
    border-top: 1px solid #dcdcdc;
  }
  #vehicle-video {
    margin-bottom: 100px;
  }
  #vehicle-video .video-link {
    position: relative;
    display: block;
    width: 50%;
    height: 500px;
    margin: 0 auto;
    background: black no-repeat center center;
  }
  #vehicle-video .video-link:after {
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    display: block;
    margin: -56px 0 0 -56px;
    width: 113px;
    height: 113px;
    background: url(../images/video-link.png) no-repeat center center;
    background-size: 113px 113px;
  }
  header {
    position: absolute;
    z-index: 900;
    left: 0;
    right: 0;
    top: 0;
    height: 180px;
    background: black;
    background: rgba(0, 0, 0, 0.5);
  }
  body.sub-nav header {
    height: 200px;
    background: transparent;
  }
  header #nav-trigger,
  header .nav-trigger {
    display: none;
  }
  header .logo {
    position: absolute;
    left: 50px;
    top: 27px;
  }
  header nav {
    text-align: center;
  }
  header nav ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
  }
  header nav li {
    display: inline-block;
    margin: 0 35px;
    height: 120px;
    line-height: 120px;
  }
  header nav li ul {
    display: none;
  }
  header nav a {
    color: #868686;
    font-family: 'futura-pt', Arial, sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
    transition: 0.3s;
    -webkit-font-smoothing: subpixel-antialiased;
  }
  header nav a:hover,
  header nav .section a,
  header nav .current a {
    color: white;
  }
  header nav ul.secondary li {
    height: 80px;
    line-height: 80px;
  }
  header nav ul.secondary .section,
  header nav ul.secondary .current {
    border-bottom: 2px solid #026887;
  }
  header .phone {
    position: absolute;
    right: 50px;
    top: 28px;
    display: block;
    height: 56px;
    line-height: 56px;
    padding: 0 27px 0 61px;
    background: url(../images/phone-icon.png) no-repeat 23px center;
    background-size: 20px 22px;
    color: white;
    border: 2px solid #026887;
    border-radius: 56px;
    font-size: 25px;
    font-weight: 400;
  }
  body.home header {
    background: transparent;
  }
  .banner {
    height: 380px;
    background: black url(../images/body.jpg) no-repeat center center;
    background-size: cover;
    color: white;
    text-align: center;
  }
  .banner h1 {
    margin: 0;
    padding-top: 250px;
  }
  .banner .button {
    color: white;
  }
  body.vehicle .banner {
    background-image: url(../images/body-vehicle.jpg);
  }
  body.vehicle .banner.has-image {
    height: auto;
  }
  body.vehicle .banner.has-image img {
    display: inline-block;
    margin-bottom: -80px;
  }
  body.vehicle .banner.has-image img.widescreen-hidden {
    display: none;
  }
  body.vehicle .banner.has-image p.spacing {
    height: 86px;
    margin: 0;
  }
  body.home .banner {
    height: auto;
    background-image: none;
  }
  body.home .banner:after {
    content: '';
    position: absolute;
    z-index: 50;
    left: 0;
    right: 0;
    top: 0;
    display: block;
    height: 300px;
    background: url(../images/header-shade.png) repeat-x;
  }
  body.home .banner .content {
    position: absolute;
    z-index: 100;
    left: 0;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  body.home .banner h1 {
    margin-bottom: 60px;
    padding-top: 0;
    letter-spacing: -5px;
  }
  body.home .banner .gallery {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 100vh;
  }
  body.home .banner .gallery ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
  }
  body.home .banner .gallery li {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: none;
    background: no-repeat center center;
    background-size: cover;
    transition: opacity 0.3s ease-out, transform 0.3s linear;
  }
  body.home .banner .gallery li.js {
    display: block;
    opacity: 0;
  }
  body.home .banner .gallery li.alpha {
    display: block;
    opacity: 1;
    margin-bottom: 0;
  }
  body.home .banner .gallery img {
    display: block;
    width: 100%;
  }
  body.home .banner .gallery .zoom {
    transition: opacity 0.3s ease-out, transform 10s linear;
    -webkit-transform: translateZ(0) scale(1.1, 1.1);
    transform: translateZ(0) scale(1.1, 1.1);
  }
  form .errors {
    padding: 10px 15px;
    background: white;
    border: 2px solid red;
    font-weight: 400;
  }
  form input.text,
  form textarea {
    width: 100%;
    padding: 10px;
    background: white;
    border: 1px solid #e5e5e5;
    box-sizing: border-box;
  }
  .button {
    display: inline-block;
    padding: 11px 27px;
    background: transparent;
    color: #4c4c4c;
    border: 2px solid #026887;
    border-radius: 54px;
    font-weight: 400;
    transition: 0.2s;
    cursor: pointer;
  }
  .button:hover {
    background: #026887;
    color: white;
  }
  .category-link {
    position: relative;
    float: left;
    width: 49.8%;
    margin-bottom: 0.4%;
    background: #333 no-repeat center top;
    background-size: cover;
  }
  .category-link.right {
    float: right;
  }
  .category-link a {
    display: block;
    padding-top: 66%;
    background: url(../images/category-link.png) repeat-x left bottom;
  }
  .category-link a:hover span {
    border: 2px solid #026887;
  }
  .category-link span {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    display: block;
    border: 2px solid rgba(0, 0, 0, 0);
    box-sizing: border-box;
    transition: border-color 0.3s;
  }
  .category-link h3 {
    position: absolute;
    left: 0;
    bottom: 0;
    margin: 0;
    padding: 40px 50px;
    color: white;
  }
  #content .gallery {
    margin-bottom: 10px;
  }
  #content .gallery ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
  }
  #content .gallery li {
    float: left;
    width: 33.333333333333%;
    height: 60%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
  }
  #content .gallery li .inner {
    border-left: 10px solid white;
  }
  #content .gallery li:first-child .inner {
    border-left: 0;
  }
  #content .gallery img {
    display: block;
    width: 100%;
    visibility: hidden;
    vertical-align: top;
  }
  #page-image {
    margin: 100px 0 20px;
  }
  #page-image img {
    vertical-align: top;
  }
  #content {
    position: relative;
    overflow: hidden;
    width: 100%;
    padding: 100px 0 80px;
    background-size: contain;
  }
  #content .content-image {
    margin-bottom: 10px;
  }
  #content .content-image img {
    width: 100%;
    vertical-align: top;
  }
  body.home #content {
    background-image: none;
  }
  body.home #content h2 {
    margin-bottom: 100px;
  }
  body.contact #content,
  body.services #content {
    background: none;
    text-align: center;
  }
  body.vehicle #content {
    background: none;
  }
  body.vehicle #content h2,
  body.vehicle #content h3 {
    text-align: center;
  }
  div.tab tr td {
    padding: 0 30px;
  }
  div.tab tr td:first-child {
    padding-left: 0;
  }
  div.tab tr td:last-child {
    padding-right: 0;
  }
  ul.tabs {
    margin: 0;
    padding: 0;
    list-style-type: none;
  }
  ul.tabs li {
    float: left;
    margin: 0 10px 50px 0;
  }
  ul.tabs a {
    float: left;
    height: 60px;
    line-height: 60px;
    padding: 0 25px;
    color: black;
    font-family: 'futura-pt', Arial, sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
  }
  ul.tabs .active a,
  ul.tabs a:hover {
    background: #f5f5f7;
  }
  .dark-section {
    padding: 100px 0 80px;
    background: black url(../images/dark-section.png) no-repeat center top;
  }
  .vehicle-foot {
    background: url(../images/vehicle-foot.png) no-repeat center center;
    background-size: cover;
    color: white;
    text-align: center;
  }
  .vehicle-foot .container {
    position: relative;
    height: 272px;
    padding-top: 50px;
  }
  .vehicle-foot .text {
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  .vehicle-foot h2,
  .vehicle-foot .button {
    color: white;
  }
  .split-content {
    position: relative;
    overflow: hidden;
    width: 100%;
    padding: 100px 0 150px;
    background: #eceeef;
  }
  body.contact .split-content {
    min-height: 800px;
  }
  .split-content tr td {
    padding-right: 50px;
  }
  .split-content tr td:last-child {
    padding-right: 0;
  }
  .split-content:after {
    content: '';
    position: absolute;
    left: 50%;
    top: 0;
    bottom: 0;
    display: block;
    width: 50%;
    background: #026887 url(../images/split-content.png) no-repeat 10px bottom;
  }
  body.contact .split-content:after {
    background-position: 10px top;
  }
  body.vehicle .split-content:after {
    background: black none no-repeat center top;
    background-size: contain;
  }
  .split-content .video-link {
    position: absolute;
    z-index: 50;
    left: 50%;
    right: 0;
    top: 0;
    bottom: 0;
    display: block;
    margin-left: 5px;
    background: url(../images/video-link.png) no-repeat center center;
    background-size: 113px 113px;
  }
  .split-content .container {
    position: relative;
    z-index: 50;
  }
  .split-content .alpha,
  .split-content .right {
    box-sizing: border-box;
  }
  .split-content .alpha {
    padding-right: 76px;
  }
  .split-content .right {
    padding-left: 76px;
    color: white;
  }
  .split-content .right h2,
  .split-content .right h3 {
    color: white;
  }
  .split-content .right a {
    color: white;
    text-decoration: underline;
  }
  .split-content .right a.button {
    text-decoration: none;
  }
  .split-content .right .button {
    background: rgba(0, 0, 0, 0.1);
    color: white;
    border-color: white;
  }
  .split-content .right .button:hover {
    background: white;
    color: #026887;
  }
  .split-content .gmap.display {
    position: absolute;
    z-index: 100;
    left: 50%;
    right: 0;
    top: 469px;
    bottom: 0;
    background: #eceeef;
  }
  #home-slides {
    padding: 100px 0 0;
    background: black;
    color: white;
  }
  #home-slides .row {
    position: relative;
  }
  #home-slides ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
  }
  #home-slides h2,
  #home-slides h3 {
    color: white;
  }
  #home-slides .slides {
    margin-bottom: 80px;
    text-align: center;
  }
  #home-slides .slides .slide {
    display: none;
  }
  #home-slides .slides .slide.active {
    display: block;
  }
  #home-slides .slides .slide.slick-slide {
    display: block;
  }
  #home-slides .slides .slide.slick-slide img {
    display: inline;
  }
  #home-slides .slides .content {
    width: 48%;
    margin: 0 auto 50px;
  }
  #home-slides .video {
    max-width: 70%;
    margin: auto;
  }
  #home-slides .slick-arrow {
    position: absolute;
    z-index: 500;
    top: 480px;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
    width: 38px;
    height: 38px;
    background: transparent no-repeat;
    border: 0;
    text-indent: -999px;
    outline: none;
    cursor: pointer;
  }
  #home-slides .slick-prev {
    left: 0;
    background-image: url(../images/showcase-prev-arrow.png);
    background-size: contain;
  }
  #home-slides .slick-next {
    right: 0;
    background-image: url(../images/showcase-next-arrow.png);
    background-size: contain;
  }
  #vehicle-showcase {
    background: black;
    color: white;
  }
  #vehicle-showcase .container {
    position: relative;
  }
  #vehicle-showcase .container .row.thin {
    max-width: 980px;
  }
  #vehicle-showcase .container .row.thin .right-padding {
    box-sizing: border-box;
    padding-left: 100px;
  }
  #vehicle-showcase h1,
  #vehicle-showcase h2,
  #vehicle-showcase h3 {
    color: white;
  }
  #vehicle-showcase h3 {
    font-size: 18px;
    line-height: 28px;
  }
  #vehicle-showcase .mobile-nav {
    display: none;
  }
  #vehicle-showcase .prev-showcase,
  #vehicle-showcase .next-showcase,
  #vehicle-showcase .prev-image,
  #vehicle-showcase .next-image {
    position: absolute;
    display: block;
    height: 38px;
    line-height: 38px;
    color: white;
    font-family: 'futura-pt', Arial, sans-serif;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 1px;
  }
  #vehicle-showcase .prev-showcase.top,
  #vehicle-showcase .next-showcase.top,
  #vehicle-showcase .prev-image.top,
  #vehicle-showcase .next-image.top {
    top: 20px;
  }
  #vehicle-showcase .prev-showcase.base,
  #vehicle-showcase .next-showcase.base,
  #vehicle-showcase .prev-image.base,
  #vehicle-showcase .next-image.base {
    bottom: 100px;
  }
  #vehicle-showcase .prev-showcase,
  #vehicle-showcase .prev-image {
    left: 50px;
    padding-left: 70px;
    background: url(../images/showcase-prev-arrow.png) no-repeat left center;
    background-size: 38px 38px;
  }
  #vehicle-showcase .next-showcase,
  #vehicle-showcase .next-image {
    right: 50px;
    padding-right: 70px;
    background: url(../images/showcase-next-arrow.png) no-repeat right center;
    background-size: 38px 38px;
  }
  #vehicle-showcase ul.slides {
    margin: 0;
    padding: 0;
    list-style-type: none;
  }
  #vehicle-showcase .caption {
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    padding: 20px 30px 0;
    height: 82px;
    line-height: 82px;
    background: url(../images/showcase-caption.png) repeat-x left bottom;
    background-size: auto 100%;
    text-align: left;
  }
  #vehicle-showcase .gallery .container {
    padding-top: 100px;
  }
  #vehicle-showcase .gallery .row {
    margin-bottom: -10px;
  }
  #vehicle-showcase .gallery ul.slides {
    margin: 0 -50px -20px;
  }
  #vehicle-showcase .gallery li.slide {
    float: left;
    padding-bottom: 10px;
  }
  #vehicle-showcase .gallery li.slide a {
    position: relative;
    float: left;
    overflow: hidden;
    width: 400px;
    height: 260px;
    background: no-repeat center center;
    background-size: cover;
    color: white;
  }
  #vehicle-showcase .gallery li.slide img {
    float: left;
    visibility: hidden;
  }
  #vehicle-showcase .gallery li.active {
    background: url(../images/showcase-thumb-arrow.png) no-repeat center bottom;
  }
  #vehicle-showcase .gallery li.active a {
    width: 380px;
    height: 240px;
    border: 10px solid #ff5d01;
  }
  #vehicle-showcase .gallery li.active .caption {
    bottom: -10px;
    padding: 0 20px;
  }
  #vehicle-showcase .gallery li.slick-slide {
    margin-top: 10px;
    background: none;
  }
  #vehicle-showcase .gallery li.slick-slide a {
    width: 400px;
    height: 260px;
    border: 0;
  }
  #vehicle-showcase .gallery li.slick-slide .caption {
    bottom: 0;
    padding: 0 30px;
  }
  #vehicle-showcase .gallery li.slick-slide.slick-current .caption {
    bottom: -10px;
    padding: 0 20px;
  }
  #vehicle-showcase .showcases {
    background: url(../images/showcase.jpg) no-repeat center top;
    background-size: cover;
    text-align: center;
  }
  #vehicle-showcase .showcases .container {
    padding-top: 70px;
    padding-bottom: 200px;
  }
  #vehicle-showcase .showcases .main-slides {
    padding-top: 30px;
  }
  #vehicle-showcase .showcases .main-slides li.slide {
    display: none;
  }
  #vehicle-showcase .showcases .main-slides li.active,
  #vehicle-showcase .showcases .main-slides li.slick-slide {
    display: block;
  }
  #vehicle-showcase .showcases .main-slides .content h2 {
    position: relative;
    padding-bottom: 50px;
  }
  #vehicle-showcase .showcases .main-slides .content h2:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    display: block;
    width: 100px;
    height: 1px;
    background: #ff5d01;
  }
  #vehicle-showcase .showcases .main li.slide {
    position: relative;
    display: none;
  }
  #vehicle-showcase .showcases .main li.active,
  #vehicle-showcase .showcases .main li.slick-slide {
    display: block;
  }
  #vehicle-showcase .showcases .main img {
    display: block;
  }
  #vehicle-showcase .showcases .main .prev-image,
  #vehicle-showcase .showcases .main .next-image {
    display: none;
  }
  #vehicle-showcase .showcases .thumbs {
    margin-bottom: 100px;
  }
  #vehicle-showcase .showcases .thumbs li.slide {
    float: left;
    display: block;
    padding-top: 10px;
  }
  #vehicle-showcase .showcases .thumbs li.slide a {
    float: left;
    background: no-repeat center center;
    background-size: cover;
  }
  #vehicle-showcase .showcases .thumbs li.slide img {
    float: left;
    visibility: hidden;
  }
  #vehicle-showcase .showcases .thumbs li.active {
    background: url(../images/showcase-up-arrow.png) no-repeat center top;
  }
  #vehicle-showcase .showcases .thumbs li.active a {
    width: 236px;
    height: 156px;
    border: 2px solid #ff5d01;
  }
  #vehicle-showcase .showcases .thumbs li.slick-slide {
    background: none;
  }
  #vehicle-showcase .showcases .thumbs li.slick-slide a {
    width: 240px;
    height: 160px;
    border: 0;
  }
  #vehicle-showcase .showcases .thumbs li.slick-slide.slick-current {
    background: url(../images/showcase-up-arrow.png) no-repeat center top;
  }
  #vehicle-showcase .showcases .thumbs li.slick-slide.slick-current a {
    width: 236px;
    height: 156px;
    border: 2px solid #ff5d01;
  }
  #vehicle-showcase .showcases .content {
    text-align: left;
  }
  #vehicle-showcase * {
    outline: none;
  }
  .grey-section {
    padding: 100px 0 80px;
    background: #eceeef;
  }
  .grey-section td img {
    margin-left: 30px;
  }
  .testimonial {
    padding: 100px 0 80px;
    background: #026887 url(../images/split-content.png) no-repeat center bottom;
    color: white;
    text-align: center;
  }
  .testimonial .content {
    font-size: 24px;
    line-height: 34px;
    font-style: italic;
  }
  .testimonial .author {
    padding-bottom: 40px;
    background: url(../images/stars.png) no-repeat center bottom;
    background-size: 95px 14px;
    font-size: 17px;
    line-height: 22px;
    font-weight: 700;
  }
  #equine-3d {
    padding: 100px 0 70px;
    background: black url(../images/equine-3d.png) no-repeat center top;
    color: white;
    text-align: center;
  }
  #equine-3d h2,
  #equine-3d h3,
  #equine-3d p {
    margin-bottom: 30px;
  }
  #equine-3d h2,
  #equine-3d h3 {
    color: white;
  }
  #equine-3d hr {
    position: relative;
    overflow: hidden;
    height: 1px;
    width: 100px;
    margin: 20px auto 40px;
    padding: 0;
    background: #f0772e;
    color: #f0772e;
    border: 0;
  }
  #equine-3d .button {
    color: white;
    border-color: white;
  }
  #equine-3d .button:hover {
    background: white;
    color: #4c4c4c;
  }
  #equine-3d .fluid-width-video-wrapper {
    margin-bottom: 30px;
  }
  footer {
    padding: 80px 0;
    color: #55585e;
    font-size: 14px;
    line-height: 19px;
    font-weight: 400;
  }
  footer .top {
    padding-bottom: 10px;
  }
  footer .social {
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-align: right;
  }
  footer .social li {
    display: inline;
    margin-left: 10px;
  }
  footer .social a {
    color: #304047;
    font-size: 20px;
  }
  footer .social a:hover {
    color: black;
  }
  footer .base {
    padding-top: 30px;
    color: #a5a6a9;
  }
  footer a {
    color: #a5a6a9;
  }
  footer a:hover {
    color: #55585e;
  }
  footer .bsc {
    text-align: right;
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 2), screen and (min-resolution: 192dpi) {
  #vehicle-showcase .prev-showcase,
  #vehicle-showcase .prev-image {
    background-image: url(../images/showcase-prev-arrow@2x.png);
  }
  #vehicle-showcase .next-showcase,
  #vehicle-showcase .next-image {
    background-image: url(../images/showcase-next-arrow@2x.png);
  }
}
@media screen and (max-height: 1060px) {
  body.vehicle .banner.has-image {
    height: 100vh;
  }
  body.vehicle .banner.has-image .vehicle-image {
    position: absolute;
    left: 0;
    right: 0;
    top: 360px;
    bottom: -50px;
  }
  body.vehicle .banner.has-image .vehicle-image img {
    max-height: 100%;
    width: auto;
    margin-bottom: 0;
  }
}
@media screen and (max-height: 730px) {
  body.home .banner .content {
    top: 200px;
    -webkit-transform: none;
    transform: none;
  }
  body.home .banner .gallery {
    height: 730px;
  }
}
@media screen and (max-width: 1540px) {
  header nav li {
    margin: 0 10px;
  }
}
@media screen and (max-width: 1350px) {
  header .phone {
    top: 40px;
    height: 33px;
    line-height: 33px;
    padding: 0 20px;
    background: none;
    font-size: 17px;
    text-align: center;
  }
}
@media screen and (max-width: 1250px) {
  header {
    height: 70px;
    background: black;
  }
  header .logo {
    z-index: 60;
    left: 50%;
    top: 15px;
    display: block;
    width: 180px;
    transform: translateX(-50%);
  }
  header .nav-trigger {
    position: absolute;
    z-index: 60;
    left: 11px;
    top: 0;
    display: block;
    width: 20px;
    padding: 29px;
  }
  header .nav-trigger span {
    display: block;
    height: 2px;
    margin-bottom: 3px;
    background: #d5d5d5;
    opacity: 1;
    transition: 0.3s;
  }
  header .nav-trigger span:nth-child(3) {
    margin-bottom: 0;
  }
  header #nav-trigger:checked ~ .nav-trigger span:nth-child(2) {
    opacity: 0;
  }
  header #nav-trigger:checked ~ .nav-trigger span:nth-child(1) {
    -webkit-transform: rotate(45deg) translate(2px, 5px);
    transform: rotate(45deg) translate(2px, 5px);
  }
  header #nav-trigger:checked ~ .nav-trigger span:nth-child(3) {
    -webkit-transform: rotate(-45deg) translate(2px, -5px);
    transform: rotate(-45deg) translate(2px, -5px);
  }
  header .nav-wrapper .nav {
    position: absolute;
    z-index: 50;
    left: 0;
    right: 0;
    top: 0;
    padding: 110px 40px;
    background: black;
    display: none;
    text-align: center;
  }
  header .nav-wrapper .phone {
    position: absolute;
    z-index: 60;
    right: 40px;
    top: 18px;
  }
  header #nav-trigger:checked ~ .nav-wrapper .nav {
    display: block;
  }
  header nav ul.secondary {
    display: none;
  }
  header nav li {
    display: block;
    margin: 0;
    height: auto;
    line-height: 1;
  }
  header nav a {
    display: block;
    padding: 14px 0;
    border-bottom: 1px solid #232323;
    text-align: left;
  }
  header .phone {
    position: relative;
    right: 0;
    display: inline-block;
  }
  body.sub-nav header {
    height: 70px;
    background: black;
  }
}
@media screen and (max-width: 1200px) {
  .banner {
    margin-top: 70px;
    padding: 0;
    height: 200px;
    line-height: 200px;
  }
  .banner h1 {
    padding-top: 0;
    line-height: 200px;
  }
  body.home .banner {
    margin-top: 0;
    line-height: 1;
  }
  body.home .banner h1 {
    line-height: 70px;
  }
  #content .right-image {
    position: relative;
    left: 0;
  }
  #vehicle-showcase .prev-showcase {
    left: 50px;
  }
  #vehicle-showcase .next-showcase {
    right: 50px;
  }
}
@media screen and (max-width: 1200px) and (max-height: 1060px) {
  body.vehicle .banner {
    height: auto;
  }
  body.vehicle .banner .vehicle-image {
    position: relative;
    top: 0;
    bottom: 0;
  }
  body.vehicle .banner .vehicle-image img {
    max-height: 9999px;
    margin-bottom: -80px;
  }
}
@media screen and (max-width: 1120px) {
  body,
  th,
  td,
  input,
  textarea,
  select,
  blockquote {
    font-size: 14px;
    line-height: 24px;
  }
  h3 {
    line-height: 1.25;
  }
  header {
    background: black;
  }
  body.sub-nav header {
    background: black;
  }
  body.sub-nav header {
    height: 70px;
  }
  header nav ul.secondary {
    display: none;
  }
  header .nav-wrapper .phone {
    top: 20px;
  }
  .dark-section {
    padding: 50px 0 30px;
  }
  .grey-section table,
  .grey-section tbody,
  .grey-section tr,
  .grey-section td {
    display: block;
  }
  .grey-section table img,
  .grey-section tbody img,
  .grey-section tr img,
  .grey-section td img {
    margin-left: 0;
  }
  #page-image {
    margin-top: 45px;
  }
  #content {
    padding: 45px 0 25px;
    background-image: none;
  }
  body.home #content h2 {
    margin-bottom: 45px;
  }
  #vehicle-showcase .container .row.thin .right-padding {
    padding-left: 50px;
  }
  .split-content {
    padding: 50px 0 30px;
  }
  .split-content .alpha {
    padding-right: 26px;
  }
  .split-content .right {
    padding-left: 26px;
  }
  body.contact .split-content,
  body.services .split-content {
    min-height: 0;
    padding-bottom: 700px;
  }
  .split-content tr td {
    padding-right: 20px;
  }
  .split-content tr td:last-child {
    padding-right: 0;
  }
  .split-content .gmap.display {
    display: none;
  }
  .split-content #contactForm {
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    padding: 40px;
    background: white;
  }
  .split-content:after {
    background-image: none;
  }
  .split-content.tablet-single {
    background: #026887;
  }
  .split-content.tablet-single.no-secondary {
    padding-top: 0;
    background: transparent;
  }
  .split-content.tablet-single:after {
    display: none;
  }
  div.tab tr td {
    padding: 0;
  }
  footer {
    padding: 40px 0 20px;
    text-align: center;
  }
  footer span.divider {
    position: relative;
    overflow: hidden;
    display: block;
    height: 0;
  }
  footer .social {
    margin-bottom: 20px;
    text-align: center;
  }
  footer .social li {
    margin: 0 5px;
  }
  footer .bsc {
    text-align: center;
  }
}
@media screen and (max-width: 1023px) {
  h2 {
    font-size: 35px;
    line-height: 40px;
  }
}
@media screen and (max-width: 767px) {
  h1 img {
    width: 205px;
  }
  h2 {
    font-size: 27px;
    line-height: 32px;
  }
  h3 {
    font-size: 20px;
    line-height: 25px;
  }
  .button {
    height: 38px;
    line-height: 38px;
    padding: 0 15px;
    border-radius: 38px;
  }
  header .nav-trigger {
    left: 0;
    top: 10px;
    padding: 20px;
  }
  header .nav-wrapper {
    padding-left: 20px;
    padding-right: 20px;
  }
  header .nav-wrapper .phone {
    top: 17px;
    right: 20px;
    overflow: hidden;
    padding: 0;
    width: 33px;
    background: url(../images/phone-icon.png) no-repeat center center;
    background-size: 20px 22px;
    text-indent: -999px;
  }
  #vehicle-video .video-link {
    width: auto;
    height: 250px;
  }
  .banner {
    padding-bottom: 60px;
    height: auto;
    line-height: 1.2;
  }
  .banner .row {
    padding-top: 50px;
  }
  .banner h1 {
    font-size: 36px;
    line-height: 41px;
  }
  body.home .banner {
    line-height: 27px;
  }
  body.home .banner h1 {
    margin-bottom: 30px;
    padding: 0 20px;
    line-height: 41px;
  }
  body.home .banner .content {
    top: 155px;
    transform: none;
  }
  body.home .banner .gallery {
    height: 430px;
  }
  body.home .banner {
    padding-bottom: 0;
  }
  body.home .banner h1 {
    letter-spacing: -2px;
  }
  body.vehicle .banner .row {
    position: relative;
    padding-bottom: 120px;
  }
  body.vehicle .banner h1 {
    margin-bottom: 50px;
  }
  body.vehicle .banner img {
    position: absolute;
    bottom: -50px;
    left: 50%;
    margin: 0;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  body.vehicle .banner img.widescreen-hidden {
    display: inline-block;
  }
  body.vehicle .banner img.mobile-hidden {
    display: none;
  }
  ul.tabs {
    margin-bottom: 20px;
    border-top: 1px solid #d9d9d9;
  }
  ul.tabs li {
    float: none;
    margin: 0;
    border-bottom: 1px solid #d9d9d9;
  }
  ul.tabs a {
    float: none;
    display: block;
    height: auto;
    line-height: 24px;
    padding: 10px 20px;
  }
  #home-slides {
    margin-bottom: 0;
    padding-top: 50px;
  }
  #home-slides .slides .content,
  #home-slides .slides {
    margin-bottom: 30px;
  }
  #home-slides .slides .content {
    width: auto;
  }
  #home-slides .slick-arrow {
    top: 20px;
  }
  #home-slides .logo {
    padding: 0 60px;
  }
  #home-slides .video {
    max-width: 1200px;
  }
  #vehicle-showcase {
    position: relative;
  }
  #vehicle-showcase .gallery {
    display: none;
  }
  #vehicle-showcase .container .row.thin .right-padding {
    padding-left: 0;
  }
  #vehicle-showcase .mobile-nav {
    position: absolute;
    left: 20px;
    top: 90px;
    display: block;
    margin: 0;
    padding: 0;
    list-style-type: none;
  }
  #vehicle-showcase .mobile-nav li {
    position: relative;
    float: left;
    margin-right: -1px;
    border: 1px solid #1f1f1f;
  }
  #vehicle-showcase .mobile-nav li.active,
  #vehicle-showcase .mobile-nav li:hover {
    z-index: 5;
    border-color: #fe5a00;
  }
  #vehicle-showcase .mobile-nav a {
    float: left;
    width: 30px;
    height: 30px;
    line-height: 30px;
    color: white;
    text-align: center;
  }
  #vehicle-showcase .prev-showcase,
  #vehicle-showcase .next-showcase,
  #vehicle-showcase .prev-image,
  #vehicle-showcase .next-image {
    z-index: 100;
    overflow: hidden;
    padding: 0;
    width: 70px;
    text-indent: -999px;
  }
  #vehicle-showcase .prev-showcase,
  #vehicle-showcase .prev-image {
    left: 0;
  }
  #vehicle-showcase .next-showcase,
  #vehicle-showcase .next-image {
    right: 0;
  }
  #vehicle-showcase .prev-showcase,
  #vehicle-showcase .next-showcase {
    display: none;
  }
  #vehicle-showcase .showcases {
    padding: 0 20px;
    background-image: none;
    text-align: left;
  }
  #vehicle-showcase .showcases .container {
    padding: 20px 0 1px;
  }
  #vehicle-showcase .showcases h2 {
    margin-bottom: 0;
  }
  #vehicle-showcase .showcases .main-slides {
    padding-top: 0;
  }
  #vehicle-showcase .showcases .main-slides .main {
    padding-top: 50px;
  }
  #vehicle-showcase .showcases .main-slides .main .prev-image,
  #vehicle-showcase .showcases .main-slides .main .next-image {
    position: relative;
    display: block;
    margin-top: 10px;
  }
  #vehicle-showcase .showcases .main-slides .main .prev-image {
    float: left;
  }
  #vehicle-showcase .showcases .main-slides .main .next-image {
    float: right;
  }
  #vehicle-showcase .showcases .main-slides .content {
    clear: both;
    padding: 20px 0 1px;
  }
  #vehicle-showcase .showcases .main-slides .content h2 {
    margin-bottom: 20px;
    padding-bottom: 15px;
    text-align: center;
  }
  #vehicle-showcase .showcases .main-slides .content h2:after {
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  #vehicle-showcase .showcases .thumbs {
    display: none;
  }
  .category-link {
    float: none;
    width: 100%;
    margin-bottom: 20px;
  }
  .category-link.right {
    float: none;
  }
  .category-link h3 {
    padding: 60px 20px 20px;
  }
  .category-link a:hover {
    height: 0;
  }
  .dark-section {
    padding: 20px 0 1px;
  }
  #equine-3d {
    padding: 50px 0 30px;
  }
  #content {
    padding: 50px 0 30px;
  }
  body.home #content {
    padding-bottom: 1px;
    text-align: center;
  }
  body.home #content h2 {
    margin-bottom: 50px;
  }
  body.home #content .row .row .cols {
    margin-bottom: 30px;
    padding-bottom: 1px;
  }
  #content .gallery li {
    float: none;
    width: auto;
    height: auto;
  }
  #content .gallery li .inner {
    border-left: 0;
  }
  #content table,
  #content thead,
  #content tbody,
  #content tr,
  #content th,
  #content td {
    display: block;
  }
  #content table img,
  #content thead img,
  #content tbody img,
  #content tr img,
  #content th img,
  #content td img {
    max-width: 100%;
  }
  .grey-section {
    margin-bottom: 0;
    padding: 50px 0 30px;
  }
  .grey-section table,
  .grey-section thead,
  .grey-section tbody,
  .grey-section tr,
  .grey-section th,
  .grey-section td {
    display: block;
  }
  .grey-section table img,
  .grey-section thead img,
  .grey-section tbody img,
  .grey-section tr img,
  .grey-section th img,
  .grey-section td img {
    max-width: 100%;
  }
  .testimonial {
    margin-bottom: 0;
    padding: 20px 0 1px;
    background-image: none;
  }
  .testimonial .content {
    font-size: 14px;
    line-height: 24px;
  }
  .split-content {
    margin-bottom: 0;
    padding: 0;
  }
  body.contact .split-content,
  body.services .split-content {
    padding-bottom: 650px;
  }
  .split-content:after {
    display: none;
  }
  .split-content .video-link {
    display: none;
  }
  .split-content .cols {
    padding-top: 20px;
    padding-bottom: 1px;
  }
  .split-content .contact {
    padding: 0;
  }
  .split-content .right {
    margin: 0 -20px;
    padding-left: 20px;
    padding-right: 20px;
    background: #026887;
  }
  .split-content .divider {
    display: none;
  }
  .split-content #contactForm {
    padding: 20px;
  }
}
@media screen and (max-width: 767px) and (-webkit-min-device-pixel-ratio: 2), screen and (max-width: 767px) and (min-resolution: 192dpi) {
  header .nav-wrapper .phone {
    background-image: url(../images/phone-icon@2x.png);
  }
}
.secondary-content {
  padding-top: 40px;
  padding-bottom: 40px;
}
@media screen and (min-width: 768px) {
  .secondary-content {
    padding-bottom: 60px;
  }
}
@media screen and (min-width: 1200px) {
  .secondary-content {
    padding-bottom: 100px;
  }
}
.vehicle-gallery .row {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.selectedbox {
  border: 10px solid #ff5d01;
  z-index: 400;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  height: 260px;
  width: 400px;
}
.selectedbox::after {
  content: '';
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -25px;
  width: 0;
  height: 0;
  border-top: solid 25px #ff5d01;
  border-left: solid 25px transparent;
  border-right: solid 25px transparent;
}
.down-arrow {
  position: absolute;
  top: 90vh;
  width: 50px;
  left: 50%;
  transform: translateX(-50%);
  opacity: 0.8;
}
.down-arrow:hover {
  cursor: pointer;
}
.down-arrow:focus,
.down-arrow:hover {
  opacity: 1;
}
.phone-info {
  position: absolute;
  top: 35px;
  right: 35px;
}
.phone-info a {
  color: #ffffff;
  font-size: 17px;
}
@media screen and (max-width: 1275px) {
  .phone-info {
    font-size: 14px;
  }
}
@media screen and (max-width: 1200px) {
  .phone-info {
    right: 35px;
  }
  .phone-info .phone-list {
    display: none;
  }
}
@media screen and (max-width: 750px) {
  .phone-info {
    top: 0;
    right: 0;
  }
}
.phone-list {
  list-style: none;
  color: #868686;
  font-size: 14px;
}
.phone-list span {
  font-size: 14px;
  color: #868686;
}
.home .phone-list {
  display: inherit;
}
@media screen and (max-width: 750px) {
  .home .phone-list {
    display: none;
  }
}
.mobile-nav__phone .phone-contact {
  text-transform: none;
  font-size: 14px;
}
.mobile-nav__phone .phone-contact span {
  font-size: 17px;
}
footer .phone-contact {
  display: inline-block;
  margin-bottom: 15px;
}
footer .phone-contact span {
  color: #55585e;
}
.nav-hr {
  width: 760px;
  height: 1px;
  text-align: center;
  background-color: #3A3A3A;
  border: none;
  margin: 0 auto;
}
@media screen and (max-width: 1540px) {
  .nav-hr {
    width: 600px;
  }
}
@media screen and (max-width: 1200px) {
  .nav-hr {
    display: none;
  }
}
@media screen and (min-width: 750px) {
  header .phone-info a.phone {
    display: none;
  }
}
.page.sub-nav .nav-wrapper {
  background: rgba(0, 0, 0, 0.5);
}
@media screen and (max-width: 1200px) {
  .nav-wrapper .nav > ul {
    margin-bottom: 20px;
  }
}
.nav .mobile-nav__phone {
  display: flex;
}
.nav .mobile-nav__phone a {
  border-bottom: none;
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: 'roboto', Arial, sans-serif;
  letter-spacing: normal;
  -webkit-font-smoothing: antialiased;
}
.nav .mobile-nav__phone span {
  color: #ffffff;
}
@media screen and (min-width: 1201px) {
  .nav .mobile-nav__phone {
    display: none;
  }
}
@media screen and (max-width: 750px) {
  .nav .mobile-nav__phone {
    display: inline;
  }
  .nav .mobile-nav__phone span.divider {
    display: none;
  }
}
.footer-contact__left {
  width: 70%;
}
.footer-contact__left p {
  display: inline-block;
}
.footer-contact__right {
  width: 25%;
}
.phone-contact__wrapper {
  display: inline-flex;
}
@media screen and (max-width: 750px) {
  .phone-contact__wrapper {
    display: inherit;
  }
}
@media screen and (max-width: 1190px) {
  .footer-contact__left {
    width: 100%;
  }
  .footer-contact__left p {
    display: block;
  }
  .footer-contact__right {
    width: 100%;
  }
}
@media screen and (max-width: 1200px) {
  #home-slides .slick-arrow {
    top: 440px;
  }
}
@media screen and (max-width: 1024px) {
  #home-slides .slick-arrow {
    top: 390px;
  }
}
@media screen and (max-width: 991px) {
  #home-slides .slick-arrow {
    top: 385px;
  }
}
@media screen and (max-width: 890px) {
  #home-slides .slick-arrow {
    top: 365px;
  }
}
@media screen and (max-width: 767px) {
  #home-slides .slick-arrow {
    top: 20px;
  }
}
.brand-footer {
  background-image: url('../images/background-footer-logos.png');
  background-size: cover;
  margin-top: -2px;
}
.brand-footer img {
  width: 200px;
}
.brand-footer .image-wrapper {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.brand-footer .image-wrapper .bw_small {
  margin-top: auto;
  margin-bottom: auto;
  width: 100%;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .brand-footer .image-wrapper {
    flex-wrap: none;
  }
  .brand-footer .image-wrapper .bw_small {
    width: auto;
  }
}
@media screen and (min-width: 1200px) {
  .brand-footer .image-wrapper {
    justify-content: space-between;
    max-width: 980px;
    margin-right: auto;
    margin-left: auto;
  }
}
